About HVAC plans

Show me an example

Use the HVAC Plan template to lay out heating, ventilation, and cooling ductwork. You can create HVAC plans on a blank page or as a layer in an existing floor plan.

Create an HVAC Plan


Create an HVAC plan

Show me an example

  1. Start an HVAC plan in one of the following ways:

Click to show or hide information. On a blank page

On the File menu, point to New, point to Building Plan, and then click HVAC Plan.

By default, this solution opens a scaled drawing page in landscape orientation Wide page. You can change page, ruler and grid settings at any time.

Click to show or hide information. As a layer in a CAD floor plan

  1. On the File menu, point to New, point to Building Plan, and then click HVAC Plan.
  2. On the Insert menu, click CAD Drawing.
  3. For Files of type, select AutoCAD Drawing (*.dwg, *.dxf) or MicroStation Drawing (*.dgn). Locate the CAD file, select it, and then click Open.
  4. To accept the size and scale of the CAD drawing, click OK.

Note If the drawing scale of the CAD drawing is different than the scale of your drawing page, you will be asked if you want to match the scales or continue without matching.

  5. After you have inserted the drawing, you can resize it, change its scale, or move it. You can also lock the Visio layer that contains the CAD drawing.

Click to show or hide information. Tip

To change the properties of an inserted CAD drawing (for example, to change its scale or protection settings), right-click the drawing, point to CAD Drawing Object, and then click Properties.

Click to show or hide information. As a layer in an existing Microsoft Visio floor plan

  1. On the File menu, click Open.
  2. In the Open dialog box, locate the existing Visio floor plan drawing that you want to use. Select the file, and then click Open.
  3. On the File menu, point to Stencils, and then click Open Stencil.
  4. In the Open Stencil dialog box, double-click the Building Plan folder.

  5. Hold down CTRL, and then click HVAC Ductwork, HVAC Equipment, and Registers, Grills and Diffusers to select the stencils for an HVAC Plan.
  6. Click Open.

Click to show or hide information. Tip

You can lock the existing layers of a drawing so that you do not accidentally change them when you create a new plan on top.

  2. From the HVAC Ductwork stencil, drag ductwork shapes onto the drawing page.
  3. Resize ductwork shapes.

Click to show or hide information. Resize by stretching

  1. Resize duct length or width by dragging selection handles [image].
  2. Resize ducts or change branch angles by dragging control handles [image].

To see a tip that describes what a control handle [image] on a selected shape does, pause the pointer over the handle.

Click to show or hide information. Resize by entering dimensions

  1. Right-click the duct shape, and then click Properties.
  2. In the Custom Properties dialog box, type the diameter, or the width and height, and then click OK.
  4. Connect ductwork shapes.

Click to show or hide information. How?

  1. Position the first ductwork shape on the drawing.
  2. Click and drag a connection point [image] on the second ductwork shape to a connection point [image] on the first ductwork shape.

Note The pointer must be over or near the connection point that you want connected to the first shape, as shown in the illustration.

Pointer on or near a connection point that will be connected to a Tee junction shape

  3. Release the mouse button when the connection points on both shapes appear as a red square [image].

Ductwork shapes automatically rotate into position, match the size of the duct to which they are being connected, and glue to each other, as shown in the illustration.

Straight ductwork shape connected to a Tee junction duct shape

  4. To continue connecting ductwork shapes, repeat steps 2 and 3.

Click to show or hide information. Tip

To show or hide connection points, on the View menu, click Connection Points.

  5. Label ductwork shapes.

Click to show or hide information. Add a text label

  1. Select the shape, and then type the label text.
  2. Reposition a label by dragging the label's control handle [image].

Click to show or hide information. Add a label showing duct size

  1. Right-click the duct shape, and then click Show Duct Size.

Note The diameter symbol (Ø) is added to the label of circular ducts automatically.

  2. Reposition a label by dragging the label's control handle [image].
  6. Indicate the locations of registers, grills, diffusers, and other HVAC equipment shapes in the drawing.

Click to show or hide information. How?

  1. From the Registers, Grills and Diffusers stencil, drag shapes on top of ductwork or drag shapes onto the drawing page and connect them to the ductwork using a flex duct.
  2. From the HVAC Equipment stencil, drag shapes on top of ductwork.

Note Shapes from the Registers, Grills and Diffusers and HVAC Equipment stencils are schematic symbols and will not rotate or glue to ductwork.

Click to show or hide information. Tip

You can configure some ductwork shapes by right-clicking them and then clicking a command on the shortcut menu. For example, you can change a straight duct from rectangular to circular, and show or hide the duct size.


HVAC plan example

HVAC plan showing ductwork for heating, ventilation, and air conditioning systems


Connect ductwork shapes

  1. From the HVAC Ductwork stencil, drag a ductwork shape, such as a Junction, onto the drawing page. If necessary, resize it.

Click to show or hide information. Resize by stretching

  1. Resize duct length or width by dragging selection handles [image].
  2. Resize ducts or change branch angles by dragging control handles [image].

To see a tip about a control handle [image] for a selected shape, pause the pointer over the handle.

Click to show or hide information. Resize by entering dimensions

  1. Right-click the duct shape, and then click Properties.
  2. In the Custom Properties dialog box, type the diameter, or the width and height, and then click OK.
  2. Drag another ductwork shape, such as a Straight duct, onto the page. Click and drag a connection point [image] on the second ductwork shape to a connection point [image] on the first ductwork shape.

Note The pointer must be over or near the connection point that you want connected to the first shape, as shown in the illustration.

Pointer on or near a connection point that will be connected to a Junction duct shape

  3. Release the mouse button when the connection points [image] on both shapes appear as a red square [image].

Ductwork shapes automatically rotate into position, match the size of the duct to which they are being connected, and glue to each other, as shown in the illustration.

Straight ductwork shape connected to a Junction duct shape

  4. To continue connecting ductwork shapes, repeat steps 2 and 3.

Click to show or hide information. Tip

To show or hide connection points, on the View menu, click Connection Points.